Commit 7a764195 authored by Leo's avatar Leo

community/fwupd: upgrade to 1.4.2

parent bedf92aa
Pipeline #18558 failed with stages
in 32 seconds
# Contributor: Timo Teräs <timo.teras@iki.fi>
# Maintainer: Timo Teräs <timo.teras@iki.fi>
pkgname=fwupd
pkgver=1.4.1
pkgver=1.4.2
pkgrel=0
pkgdesc="Firmware update daemon"
url="https://fwupd.org/"
......@@ -15,8 +15,6 @@ makedepends="meson help2man linux-headers gnutls-utils tpm2-tss-esys
polkit-dev libxmlb-dev libarchive-dev libsoup-dev gpgme-dev eudev-dev gnutls-dev
efivar-dev elfutils-dev gnu-efi-dev libsmbios-dev tpm2-tss-dev elogind-dev
"
# Workaround for some non-standard behaviour in tpm2-tss-dev (see #11453)
makedepends="$makedepends tpm2-tss-esys"
checkdepends="bubblewrap"
subpackages="
$pkgname-dev
......@@ -88,6 +86,6 @@ fishcomp() {
amove usr/share/fish/completions
}
sha512sums="abec0c2d66bd7e256cefa5e0ce59bbf339ea2ffb6173671c7f6cf8893b0931c16c48c47153507bc1af3f31157dba8bddf566bba1b62b8a722fa1f50780a1f921 fwupd-1.4.1.tar.gz
sha512sums="b092eedf3e5e84874de1fddb7f14ca87975d5895721ac4f87b6c88ec7c7b2367e573b30906588f9adad4cea52da5ebbaaa4a9c38a2273e8f31d26399e719166e fwupd-1.4.2.tar.gz
ad569d342cf14290d4924582af92c7d634139cf04eb1d981b4a4573ed56a8f9115914adefa925c8486e1126dd4fbed36a786aad4afd07de14dd6cbdf7982b766 fwupd.initd
4a5cc7cb87b91345ad98e11ebbc67e0e8c1b124e7e01376f58886a0858cc68ef96f8edc46a41793f407821d2d5c9e91f7a962d4149732e803f6dde579a8c1b3b fix-lib64-bubblewrap-bind.patch"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment